<?php
// $Id: main.php,v 1.1 2004/05/22 21:32:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name pollresults.php 	%%%%%
define("_PL_POSTERC","投稿者: ");
define("_PL_DATEC","Date: ");
define("_PL_EDITNOTALLOWED","このコメントを編集する権限がありません!");
define("_PL_ANONNOTALLOWED","匿名による投票はできません");
define("_PL_THANKSFORPOST","Thanks for your submission!");
define("_PL_DELNOTALLOWED","このコメントを削除する権限はありません!");
define("_PL_AREYOUSURE","このコメントと子記事を総て削除しますか?");
define("_PL_COMMENTSDEL","Comment(s) Deleted Successfully!");
define("_PL_TOTALVOTES","総投票: %s");
define("_PL_TOTALVOTERS","総投票者: %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","投票リスト");
define("_PL_ALREADYVOTED", "既に一度投票しています");
define("_PL_THANKSFORVOTE","Thanks for your vote!");
define("_PL_SORRYEXPIRED", "Sorry, but the poll has expired.");
define("_PL_YOURPOLLAT", "%s, your poll at %s"); // 1st %s is user name, 2nd %s is site name
define("_PL_POLLQUESTION", "Poll Question");
define("_PL_VOTERS", "総投票者");
define("_PL_VOTES", "総投票数");
define("_PL_EXPIRATION", "Expiration");
define("_PL_EXPIRED", "Expired");

//%%%%%%	File Name xoopspollrenderer.php 	%%%%%
// %s represents date
define("_PL_ENDSAT","Ends on %s");
define("_PL_ENDEDAT","Ended on %s");
define("_PL_VOTE","Vote!");
define("_PL_RESULTS","Results");
define("_PL_COMMENT","Comment(s)");

?>
